body, html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;	
}

body {
	background-color: #000;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #999;
	z-index: 0;
	text-shadow: transparent 0 0 0px;
}

div#sredina {
text-align:center!important;
}


.ime_ekipa
{
	color: #fff;
}

div#content_left.topline h1 {
    margin-bottom: 38px !important;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dotted #333;
}
a:hover {
	text-decoration: none;
	color: #c00;
	border-bottom: 1px dotted #ccc;
}
a.clean, a.clean:hover {
	text-decoration: none;
	border: none;
}

img, table, a img, a:hover img {
	border: none;
}

hr {
	border: none;
	border-top: 1px dashed #ccc;
	color: #000;
	background-color: #000;
	height: 1px;
	margin: 10px 0 10px 0;
}

h1 {
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: -1px;
	color: #fff;
}

h2 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	letter-spacing: -1px;
}
h3 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}


#page {
	width: 980px;
	position: relative;
	left: 50%;
	margin: 0 0 0 -490px;
	padding: 0;
	min-height: 100%;
	background-repeat: no-repeat;
	background-position: left 170px;
}


#logo {
	padding: 20px 0 20px 0;
}
#header {
	display: block;
	overflow: hidden;
	font-family: Helvetica, Arial, Sans-Serif;
	margin: 0 0 20px 0;
}
#menu_top {
	float: left;
	display: block;
	overflow: hidden;
	font-weight: normal;
}
#menu_top ul {
	float: left;
	border-bottom: 1px dashed #ccc;
	list-style-type: none;
	margin: 0 0 10px 30px;
	padding: 0 0 10px 0;
	min-width: 80px;
	max-width: 150px;
}
#menu_top ul.first {
	margin: 0 0 0 0;
}
#menu_top ul li {
	padding: 5px 0 5px 0;
	font-size: 12px;
}
#menu_top ul li.first {
	border-bottom: 1px dashed #ccc;
	padding: 10px 0 15px 0;
	margin: 0 0 5px 0;
	font-size: 13px;
	font-weight: bold;
}
#menu_top ul li a {
	color: #fff;
	border: none;
}
#menu_top ul li.sel a {
	color: #f00;
}
#menu_top ul li a:hover {
	color: #f00;
}

#menu_top ul li a:active{
	color: #f00;
}

#menu_top ul li.sel a:hover {
	color: #a00;
}

#menu_top ul li.sel a:active {
	color: #a00;
}

#menu_top img {
	padding-top: 20px;
}
#menu_top ul.fp, #menu_top ul.fp li, #menu_top ul.fp li a {
	color: #f00;
	width:130px;
}

#first_page_image {
	display: all;
	float: none;
	clear: both;
	width: 706px;
	height: 309px;
	
}

div#page div#main div.content_list h1
{
margin-bottom:14px;
}  

#navigation {
	float: right;
	display: block;
	overflow: hidden;
	width: 150px;
	padding: 0 0 5px 0;
	margin: 0;
}
#languages {
	font-size: 11px;
	font-weight: normal;
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	color: #333;
	border-bottom: 1px dashed #ccc;
}	
#languages a {
	text-decoration: none;
	border: none;
	color: #fff;
}
#languages a.sel {
	color: #f00;
}
#languages a:hover {
	color: #c00;
}
#languages span {
	margin: 0 7px 0 7px;
}
#search {
	background: transparent url(/images/bg_search.png) no-repeat right center;
	height: 20px;
	width: 150px;
	margin: 0 0 15px 0;
	padding: 0 0 2px 0;
}
#search input {
	border: none;
	background: transparent;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Sans-Serif;
}
#srch_query {
	width: 128px;
	text-align: left;
	margin: 0 0 0 2px;
	padding: 0;
}
#srch_submit {
	width: 18px;
	height: 18px;
	padding: 0;
	margin: 1px;
}
#srch_submit:hover {
	cursor: pointer;
}
#social {
	margin: 0 0 15px 0;
	display: block;
	overflow: hidden;
	text-align: right;
}
#social a {
	border: none;
	text-decoration: none;
	margin: 0 0 0 5px;
}
#social a:hover {
	opacity:0.7;
}
#social span {
	margin: 0 10px 0 10px;
}
#first_page_info {
	float: right;
	display: block;
	overflow: hidden;
	width: 150px;
	margin: 0 0 20px 0;
}
#first_page_info .logos {
	display: block;
	overflow: hidden;
}

#first_page_info #subscribe {
	background: transparent url(/images/bg_subscribe.png) no-repeat right bottom;
	height: 40px;
	width: 150px;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}
#first_page_info #subscribe div {
	font-size: 11px;
	line-height: 20px;
	color: #fff;
}
#first_page_info #subscribe input {
	border: none;
	background: transparent;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Sans-Serif;
}
#first_page_info #subscribe #enews_email {
	width: 126px;
	text-align: left;
	margin: 3px 0 0 2px;
	padding: 0;
}
#first_page_info #subscribe #news_submit {
	width: 18px;
	height: 18px;
	padding: 0;
	margin: 1px;
}
#first_page_info #subscribe #news_submit:hover {
	cursor: pointer;
}

#first_page_info .logos {
	border-top: 1px dashed #ccc;
	padding-top: 25px;
}

#first_page_info .logos a {
	border: none;
}
#first_page_info .logos div {
	margin: 0px 0 11px 50px;
}
#first_page_info .logos div.left {
	margin: 0;
}
#first_page_info .about {
	border-top: 1px dashed #ccc;
	margin: 10px 0 0 0;
	padding: 5px 0 0 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #fff;
}

#main {
	display: block;
	overflow: hidden;
	padding: 0 0 60px 0;
}

#first_page {
	display: block;
	overflow: hidden;
}



#first_page_news {
	display: block;
	overflow: hidden;
}
#first_page_news .column {
	display: block;
	overflow: hidden;
	float: left;
	width: 305px;
	margin: 0 0 0 30px;
	line-height: 18px;
}
#first_page_news .first {
	margin: 0;
}
#first_page_news .column h3 {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dashed #ccc;
}
#first_page_news .column .item {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}
#first_page_news .column .item .icon {
	float: left;
	display: block;
	overflow: hidden;
	width: 90px;
	height: 68px;
	margin: 0 20px 0 0;
}
#first_page_news .column h4 {
	font-size: 13px;
	font-weight: bold;
	padding: 0;
}
#first_page_news .column h4 a {
	color: #fff;
	border-bottom: 1px dotted #000;
}
#first_page_news .column h4 a:hover {
	color: #c00;
	border-bottom: 1px dotted #fff;
}
#first_page_news .column .item h4 {
	margin: 0 0 0 0;
}

#first_page_news .column p {
	display: block;
	overflow: hidden;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
}
#first_page_news .column .item p {
	margin: 0 0 0 0;
}
#first_page_news .column .item_first {
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dashed #ccc;
}
#first_page_news .column .item_first .thumb {
	margin: 0 0 15px 0;
}

.content_list h1
 {
	color: #fff;
	margin: 0 0 39px 0;
	font-size: 14px;
	letter-spacing: -1px;
	text-transform: uppercase;
}

.naslov
 {
	color: #fff;
	font-size: 14px;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-decoration:none;
	font-weight:bold;
	margin-bottom:-5px;
	
}


.naslov > a
{
    border-bottom: 0px dotted #333!important;
    color: #fff;
    text-decoration: none;

}


.content_list_row {
	display: block;
	overflow: hidden;
}
.content_list_row .last {
	border-bottom: 1px dashed #ccc;
}
.content_list_row .item_left {
	float: left;
	display: block;
	overflow: hidden;
	width: 470px;
	border-top: 1px dashed #ccc;
	padding: 10px 0 10px 0;
}
.content_list_row .item_right {
	float: right;
	display: block;
	overflow: hidden;
	width: 470px;
	border-top: 1px dashed #ccc;
	padding: 10px 0 10px 0;
}
.content_list_row .item, .content_list_row .item_noimg {
	display: block;
	overflow: hidden;
	border-top: 1px dashed #ccc;
	padding: 10px 0 10px 0;
}
.content_list_row .item_noimg_nobrd {
	display: block;
	overflow: hidden;
	border-top: none;
	padding: 10px 0 10px 0;
}
.content_list_row .item_gallery {
	float: left;
	display: block;
	overflow: hidden;
	width: 180px;
	margin: 15px 15px 15px 0;
}
.content_list_row .thumb {
	background-position: center center;
	background-repeat: no-repeat;
	width: 160px;
	height: 90px;
	margin: 0 0 5px 0;
}
.content_list_row .item_gallery .thumb img {
	width: 100%;
	height: 100%;
}

.content_list_row h3 {
	color: #f00;
	margin-bottom: 5px;
	font-size: 13px;
}
.content_list_row h3 a {
	color: #f00;
	border: none;
}
.content_list_row h3 a:hover {
	color: #fff;
	border-bottom: 1px dotted #ccc;
}
.content_list_row p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
}
.content_list_row p.posted {
	font-size: 11px;
	line-height: 15px;
	color: #666;
}
.content_list_row .imgsmall {
	float: left;
	width: 90px;
	height: 100%;
	display: block;
}

.content_list_row .item h3, .content_list_row .item p {
	margin-left: 100px;
} 


#content_left {
	float: left;
	display: block;
	overflow: hidden;
	width: 470px;
	margin: 20px 0 0 0;
	font-size: 13px;
	line-height: 18px;
}

#content_right {
	float: right;
	display: block;
	overflow: hidden;
	width: 470px;
	margin: 20px 0 0 0;
}

#content_full {
	width: 100%;
	display: block;
	overflow: hidden;
}

#content_left p {
	font-size: 13px;
	line-height: 18px;
	padding: 0 0 10px 0;
}
div.subcontent {
	display: none;
}
#content_left td {
	font-size: 13px;
	line-height: 18px;
	padding: 10px;
	padding-left:0px;
	text-align: left;
	margin: 0;
	vertical-align: top;
	border-bottom: 1px dashed #ccc;
}
#content_left td p {
	padding: 0;
	margin: 0;
	position: relative;
}
#content_left ul {
	margin: 0 5px 8px 15px;
	padding: 0;
}
#content_left ul li {
	margin: 0;
	padding: 2px;
	list-style-type: none;
	font-size: 13px;
	line-height: 16px;
}

div#page div#main div#content_left.topline h2 {
    color: #FFFFFF;
    margin-bottom: 20px !important;
	margin-top: -20px !important;
}

#content_left a img, #content_right a img {
	border: none;
}
#body3 {
	display: none;
}


ul.linked_content {
	padding: 0;
	margin: 0 0 10px 0;
	list-style-type: none;
}
ul.linked_content li {
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 12px;
	line-height: 18px;
}
ul.attachments {
	margin: 20px 0 0 20px;
	list-style-type: disc;
	padding: 0;
}
ul.attachments li {
	padding: 5px 0 5px 0;
	font-size: 12px;
}
ul.attachments li span {
	color: #333;
	font-size: 10px;
	margin-left: 10px;
}


.gallery_row {
	display: block;
	overflow: hidden;
}
.gallery_item {
	float: left;
	width: 150px;
	overflow: hidden;
	margin: 0 0 10px 9px;
}
#content_full .gallery_item {
	margin: 15px 0 15px 15px;
}
.gallery_item .thumb {
	background-position: center center;
	background-repeat: no-repeat;
	width: 150px;
	height: 110px;
}
.gallery_item .thumb_high {
	background-position: center center;
	background-repeat: no-repeat;
	width: 150px;
	height: 200px;
}
.gallery_item .thumb img, .gallery_item .thumb_high img {
	width: 100%;
	height: 100%;
}
.gallery_row .first {
	margin: 0 0 10px 0;
}
#content_full .gallery_row .first {
	margin: 15px 0 15px 0;
}
.gallery_item p {
	font-size: 10px;
}
.gallery_item a {
	border: none;
}
.gallery_item:hover {
	opacity:0.7;
}

#movie_player {
	margin: 20px 0 10px 0;
}
.movie_row {
	display: block;
	overflow: hidden;
}
.movie_item {
	float: left;
	margin: 0 0 10px 10px;
	width: 150px;
	font-size: 11px;
	line-height: 18px;
}
.movie_row .first {
	margin: 0 0 10px 0;
}
.movie_item a {
	border: none;
}
.movie_item a:hover img {
	opacity:0.7;
}

#footer {
	width: 980px;
	position: relative;
	left: 50%;
	margin: -30px 0 0 -490px;
	border-top: 1px dashed #ccc;
	padding: 5px 0 10px 0;
	font-size: 11px;
	line-height: 14px;
	display: block;
	overflow: hidden;
	color: #ababab;
	background: #000;
}
#footer a {
	color: #ababab;
}
#footer a:hover {
	color: #fff;
}
#footer span {
	margin: 0 7px 0 7px;
	color: #333;
}
#footer .info {
	float: left;
	display: block;
	overflow: hidden;
	font-weight: bold;
}
#footer .menu {
	float: right;
	display: block;
	overflow: hidden;
}

#dummy {
	border: none;
	width: 1px;
	height: 1px;
}
.spacer {
	height: 10px;
	line-height: 10px;
	display: block;
}


#fb_like {
	margin: 10px 0 0 0;
	display: block;
	overflow: hidden;
}
#fb_like iframe {
	float: right;
}

#footer a.psilon {
	background: transparent url(/images/icons/psilon.png) no-repeat 3px 6px;
	padding: 3px 0 0 26px;
}
#footer a.psilon:hover {
	background: transparent url(/images/icons/psilon_over.png) no-repeat 3px 6px;
}

.topline {
	border-top: 1px dashed #ccc;
	padding: 10px 0 0 0;
}

div.clear {
	clear: both;
}
.fixator {
	display: block;
	overflow: hidden;
}
.right {
	position: relative;
	float: right;
}
.left {
	position: relative;
	float: left;
}
.text_medium {
	font-size: 12px;
}
.text_white {
	color: #fff;
}
.text_red {
	color: #f00;
}
hr {
	border: none;
	border-top: 1px dashed #ccc;
	color: #000;
	background-color: #000;
	height: 1px;
	margin: 10px 0 10px 0;
}

@media print
{
	body, div {
		overflow: visible !important;
		border: none;
		background: #fff;
		color: #000;
	}
	#header, #footer, #content_right {
		display: none;
	}
	h1, h2, h3, h4, a, h2 a, h3 a, h4 a {
		color: #000;
		border: none;
	}
	#page {
		position: relative;
		width: 640px;
		top: 0px;
		left: 0px;
		margin: 0;
	}
	#content_left {
		position: relative;
		width: 640px;
		top: 0px;
		left: 0px;
		margin: 0 0 20px 0;
		border: none;
		float: none;
		z-index: 10;
		color: #000;
	}
	.content_list_row .item_left, .content_list_row .item_right, #first_page_news .column, #first_page_info .right,
	#first_page_news .column h3 {
		float: none;
		border: none;
		width: 100%;
	}
	#first_page_news .column {
		margin: 0;
	}


	
	ul {
		width: 100%;
		float: none;
	}
}

.movie_item img {
    width: 150px;
    height: auto;
}